
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "Preferences";

/* Class = "NSTextFieldCell"; title = "After an export:"; ObjectID = "30"; */
"30.title" = "After an export:";

/* Class = "NSButtonCell"; title = "Play:"; ObjectID = "33"; */
"33.title" = "Play:";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "38"; */
"38.title" = "Reveal in Finder";

/* Class = "NSMenuItem"; title = "Choose Folder"; ObjectID = "279"; */
"279.title" = "Choose Folder";

/* Class = "NSMenuItem"; title = "<loc>"; ObjectID = "280"; */
"280.title" = "<loc>";

/* Class = "NSTextFieldCell"; title = "Applications Library Search Scope:"; ObjectID = "332"; */
"332.title" = "Applications Library Search Scope:";

/* Class = "NSTextFieldCell"; title = "If selected, Crunch searches for applications (.ipa files) in the Applications Folder."; ObjectID = "338"; */
"338.title" = "If selected, Crunch searches for applications (.ipa files) in the Applications Folder.";

/* Class = "NSButtonCell"; title = "iTunes Library"; ObjectID = "349"; */
"349.title" = "iTunes Library";

/* Class = "NSButtonCell"; title = "Spotlight"; ObjectID = "350"; */
"350.title" = "Spotlight";

/* Class = "NSButtonCell"; title = "Applications Folder"; ObjectID = "351"; */
"351.title" = "Applications Folder";

/* Class = "NSTextFieldCell"; title = "Applications Folder:"; ObjectID = "353"; */
"353.title" = "Applications Folder:";

/* Class = "NSButtonCell"; title = "iTunes Library and Applications Folder"; ObjectID = "381"; */
"381.title" = "iTunes Library and Applications Folder";

/* Class = "NSButtonCell"; title = "Notify me using system notification"; ObjectID = "386"; */
"386.title" = "Notify me using system notification";

/* Class = "NSTextFieldCell"; title = "The sound is played if export takes longer than 10 seconds."; ObjectID = "390"; */
"390.title" = "The sound is played if export takes longer than 10 seconds.";

/* Class = "NSButtonCell"; title = "Read More…"; ObjectID = "GNY-bK-ldd"; */
"GNY-bK-ldd.title" = "Read More…";

/* Class = "NSTextFieldCell"; title = "<message>"; ObjectID = "pQu-EZ-dQv"; */
"pQu-EZ-dQv.title" = "<message>";
